Bug 10193 - Copies should be holdings as label for items on MARC view
Summary: Copies should be holdings as label for items on MARC view
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: 3.14
Hardware: All All
: P5 - low trivial (vote)
Assignee: Owen Leonard
QA Contact: Jonathan Druart
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-05-05 13:22 UTC by Katrin Fischer
Modified: 2014-12-07 20:02 UTC (History)
6 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 10193 - Copies should be holdings as label for items on MARC view (1.32 KB, patch)
2013-05-13 19:28 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 10193 - Copies should be holdings as label for items on MARC view (1.34 KB, patch)
2013-05-28 12:55 UTC, Mirko Tietgen
Details | Diff | Splinter Review
Bug 10193 - Copies should be holdings as label for items on MARC view (1.40 KB, patch)
2013-05-28 14:42 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2013-05-05 13:22:26 UTC
The MARC view in the OPAC shows the heading "Copies" above the items table in the OPAC. We never use copies and it's also a bit confusing in translation.
I think it would be better to match the other tables and use 'holdings' instead.
Comment 1 Owen Leonard 2013-05-13 19:28:55 UTC Comment hidden (obsolete)
Comment 2 Mirko Tietgen 2013-05-28 12:55:29 UTC Comment hidden (obsolete)
Comment 3 Jonathan Druart 2013-05-28 14:42:15 UTC
String patch. Passed QA.
Comment 4 Jonathan Druart 2013-05-28 14:42:27 UTC
Created attachment 18434 [details] [review]
Bug 10193 - Copies should be holdings as label for items on MARC view

In the OPAC MARC view, the table of holdings is labeled 'copies.' In
order to be consistent with the normal view this should be labeled
'holdings.' This patch makes this correction.

To test, apply the patch and view the MARC detail page for any record
with items. The table of holdings data at the bottom of the page should
be labeled 'Holdings.'

Signed-off-by: Mirko Tietgen <mirko@abunchofthings.net>
Signed-off-by: Jonathan Druart <jonathan.druart@biblibre.com>
Comment 5 Galen Charlton 2013-05-28 14:59:08 UTC
Pushed to master.  Thanks, Owen!
Comment 6 Tomás Cohen Arazi 2013-06-03 15:52:55 UTC
This patch has been pushed to 3.12.x, will be in 3.12.1.
Comment 7 Bernardo Gonzalez Kriegel 2013-06-10 20:21:14 UTC
Pushed to 3.10.x, will be in 3.10.7
Comment 8 Chris Hall 2013-06-17 07:41:30 UTC
pushed to 3.8.x, will be in 3.8.14